function [logks, ksign] = log10ks(ks)

%
% return log10 of the absolute value of the parameters
%
%
% Version 1, october 2008
% Marc Hafner, EPFL-IC-LANOS, Switzerland
% help and comments to marc.hafner@epfl.ch
%

ksign = sign(mean(ks));

logks = log10(ks .* (ones(size(ks,1),1)*ksign));
