function [T,X] = ODEIntegrator(vTimeRange, vk, vX0, options)

if nargin<3 || length(vk)~= . . . || length(vX0)~= . . . || length(vTimeRange)>3
	T=0;X=0;
	disp('Incorrect arguments')
	return
end

function dX = F(t,X)
	dX = X;
	dX(i) = . . . ;
end

function df = dFdX(t,X)
        df = zeros(lX,lX);
        df(i,j) = . . . ;
end


% special_tag_to_reconize_this_line Do not remove !
% end of editable part of this file. Unless you want to optimize, leave
% the rest of this file original.


if length(vTimeRange)==1
    X=F(vTimeRange,vX0);
    T=vTimeRange;
    return
else
    if length(vTimeRange)==3
        vTimePoints = [0:vTimeRange(2):vTimeRange(3)];
    else
        vTimePoints = [0 vTimeRange(2)];
    end
    if exist('options','var')
        options = odeset(options,'Jacobian',@dFdX);
    else
        options = odeset('Jacobian',@dFdX);
    end
    [T,X]=ode15s(@F,vTimePoints,vX0,options);
end

irelax = max([1; [1:length(T)]'.*(T<vTimeRange(1))]);
T=T(irelax:end);
X=X(irelax:end,:);

end